Affected packages

Packages affected by glib-networking upgrade from 2.60.1-1.fc30 to 2.60.1-2.fc31 (in Fedora 32)
No packages are known to be affected by this upgrade.

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by glib-networking upgrade from 2.60.1-1.fc30 to 2.60.1-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.